<!DOCTYPE html>
<html>
  <head>
    <!-- Bootstrap core CSS -->
    <link href="../lib/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- font awesome css-->
    <link href="../lib/font-awesome/css/font-awesome.min.css" rel="stylesheet">

    <!-- core CSS -->
    <link href="../lib/mp3-downloader/css/main.css" rel="stylesheet">

    <!-- jQuery -->
    <script src="../lib/jquery/js/jquery-3.1.1.min.js"></script>
    <script>window.$ = window.jQuery = require('../lib/jquery/js/jquery-3.1.1.min.js');</script>

    <!-- Bootstrap core JS -->
    <script src="../lib/bootstrap/js/bootstrap.min.js"></script>

     <!-- core JS -->
    <script src="../lib/mp3-downloader/js/functions.js"></script>

    <script src="../lib/mp3-downloader/js/settings.js"></script>

    <meta charset="UTF-8">
    <title>MP3 Music Downloader</title>
  </head>
  <body>
    <!-- fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#">Settings</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <!--li><a href="#">Home</a></li-->
          </ul>
      </div>
    </nav>
    <!-- end navbar -->

    <div class="container">
        <div class="row">
            <div class="col-lg-2 col-md-3 col-sm-4 col-xs-5"><a href="#" onclick="selectFolder()"><div id="selectFolderButton" class="button">SELECT FOLDER</div></a></div>
            <div class="col-lg-3 col-md-4 col-sm-5 col-xs-6"><input id="folder" type="text" name="text" placeholder="Select where to save files" readonly="readonly" /></div>
        </div>
    </div>

    <footer class="footer">
      <div class="container">
        <span id="info-version">App Version:</span><span id="info-dev">Designed by Matem</span>
      </div>
    </footer>
  </body>
  <script>
    getAppVersion()
  </script>
  
</html>
